camel-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Babak Vahdat <>
Subject Re: About Camel source which doesn't build under Maven 3.0.4
Date Sat, 05 May 2012 10:22:18 GMT

since yesterday I've seen one JIRA ticket & one question on the user forum
about people having trouble to build the 2.9.x branch source using Maven
3.0.4. So that I intend to backport the following revision:

to both 2.9.x & 2.8.x branches, however the output of: avail

on the 2.9.x branch doesn't contain the revision 1300914!

Has anybody got an idea why?

BTW using eclipse *does* show me the revision 1300914 for a possible merge
candidate on the 2.9.x branch, however I prefer to stick the way I've done
in the past as mentioned / recommended on the Wiki as well (

Currently this's what I get:

~/dev/workspace/camel-2.9.x> avail


View this message in context:
Sent from the Camel Development mailing list archive at

View raw message